.wrap img{width: 100%;}

/*广告*/
.g-adv {clear:both;height:auto;overflow:hidden;position: relative;}
.g-adv img{ width:100%;display: block;}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:-0.75rem;width:96%!important;height: 1.5rem;left:2%!important;}
.g-adv .swiper-pagination-bullet,.edge_c .swiper-pagination-bullet{background:#fff;width:1rem;height:1rem;border-radius: 1rem;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;margin: 0 0 0 1rem;}
.edge_c .swiper-pagination-bullet{background:#fff;margin: 0 0 0 2rem;}
.g-adv .swiper-pagination-bullet-active,.edge_c .swiper-pagination-bullet-active{background: #81b001!important;}

.swiper-slide{overflow: hidden;}

.til01{height:5.2rem;line-height:5.2rem;font-size:2.3rem;color: #c7281c;text-align: center;white-space: nowrap;position: relative;z-index: 1;font-weight: bold;}
.til01:before{content: "A";position: absolute;width: 100%;height:5.2rem;line-height: 5.2rem;color: #f2f2f2;left: 0;top: 0;font-size: 6rem;text-align: center;z-index: -1;}
.m-case .til01{height: 6.6rem;}
.m-case .til01:before{content: "D";}
.m-about .til01:before{content: "D";color: #b4b4b4;}
.m-edge .til01:before{content: "C";}
.m-about .til01{color: #333;height: 6.8rem;}
/**/
.m-qual23{  position: relative; box-sizing: border-box; padding-top:4rem; margin-bottom:2rem; overflow: hidden;eight:32.5rem;}
h2{ text-align: center; font-size: 1.1rem; color: #000; padding-bottom: 2rem;}
h2 span{ display: block; padding-top: 0.425rem;}
h2 i{ display: block; position:relative; color: #000; font-size: 1.9rem;font-weight: bold;}
h2 i:before{ content:""; position:absolute;height:1px;width:1.2rem;left:31%;top:50%; background:#2a2a36;}
h2 i:after{ content:""; position:absolute;height:1px;width:1.2rem;right:31%;top:50%; background:#2a2a36;}
.newtil23{ margin:0 1.6%;box-sizing: border-box; overflow: hidden;}
.qualtil23{   position: relative;  overflow: hidden;}
.newtil23 li{float: left; font-size: 1rem; color: #000; font-weight: bold; height: 4.4rem; line-height: 4.4rem; background: #e0e0e0; width:29%; text-align: center; margin-bottom: 12rem; margin-right:6%; position: relative;}
.newtil23 li:nth-child(4),.newtil23 li:nth-child(5),.newtil23 li:nth-child(6){ margin-bottom: 0;}
.newtil23 li:nth-child(1).cur:before,.newtil23 li:nth-child(2).cur:before,.newtil23 li:nth-child(3).cur:before{ content:""; position:absolute;border-top:0.5rem solid #81b001;border-left:0.5rem solid transparent;border-right:0.5rem solid transparent;height: 0;width: 0; left:42%; top:100%; }
.newtil23 li:nth-child(3n){ margin-right: 0;}
.newtil23 li a{color: #000;}
.newtil23 li.cur{ background:#81b001;position: relative; color: #fff;}
.newtil23 li:nth-child(4).cur:before,.newtil23 li:nth-child(5).cur:before,.newtil23 li:nth-child(6).cur:before{ content:""; position:absolute;border-bottom:0.5rem solid #81b001;border-left:0.5rem solid transparent;border-right:0.5rem solid transparent;height: 0;width: 0; left:42%; top:-0.5rem; }
.qual_c23{overflow: hidden; position: absolute; left: 0; top:49%;width:100%;}
.qual_c23 p{ overflow: hidden; padding: 1.35rem 7%; }
.qual_c23 p a{ display: inline-block;position: relative; font-size: 1.1rem; color: #666; line-height: 3rem; width: 50%; padding-left: 0.65rem; box-sizing: border-box;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.qual_c23 p a:before{ content:""; position:absolute;height:1px;width:0.3rem;left:0;top:50%; background:#666;}
/**/
.m-case{padding:2rem 0 0;font-size: 1rem;line-height: 3rem;text-align: center; background: #2a2a36; width: 100%;}
.m-case ul{ overflow: hidden; width: 100%; padding: 0 1.6%; box-sizing: border-box;}
.m-case li{width: 46.5%;float: left; font-size: 0; line-height: 0;}
.m-case li:nth-of-type(2n){ float: right;}
.m-case li span{display: block;height: 3.4rem;overflow: hidden;color: #fff; line-height: 3.3rem; font-size: 1rem;}
/**/
.pzi{ position: relative; padding:3.9rem 2% 0; box-sizing: border-box;}
.pzi h2 i:before{ left:10%;}
.pzi h2 i:after{ right:10%;}
.pzi ul{ overflow: hidden; margin-bottom: 3.9rem;background:url(../images/piz.jpg) no-repeat; background-size: 100% 16.75rem; height: 16.75rem; position: relative; box-sizing: border-box; padding: 0.5rem 3% 0;font-size: 1.02rem; font-weight: bold; color: #333333; line-height: 5.25rem;}
.pzi ul li{ float: left; width: 50%; box-sizing: border-box; }
.pzi ul li:last-of-type{ position: absolute; width: 13rem; border-radius: 13rem; font-size: 0; line-height: 0; top: 1.9rem; left: 28.3%;}
.pzi ul li img{ display: inline-block; border-radius: 13rem;}
.pzi ul li span{ color: #81b001; font-size:1.7rem; font-family: Arial; float: left; padding-right: 0.45rem;}
.pzi ul li i{ display: inline-block; position: relative; z-index: 9;}
.pzi ul li:nth-child(2n){ padding-left:20.5%; position: relative; z-index: 9;}
/**/
.m-qual24{  position: relative; box-sizing: border-box; overflow: hidden;eight:32.5rem;}
.newtil24{ margin:0 1.6%;box-sizing: border-box; overflow: hidden;}
.qualtil24{   position: relative;  overflow: hidden; margin: 0 7.5%;}
.newtil24 li{float: left; position: relative; color: #333; width: 33.33%; height: 2rem; line-height: 2rem; margin-bottom: 2.5rem; box-sizing: border-box; padding-left: 2.5rem;background:url(../images/c_io1.jpg) no-repeat; background-size:2rem; }
.newtil24 li a{color: #333;}
.newtil24 li.cur{  color:#81b001;position: relative;font-weight: bold;}
.newtil24 li:nth-child(2){background:url(../images/c_io2.jpg) no-repeat; background-size:2rem; }
.newtil24 li:nth-child(3){background:url(../images/c_io3.jpg) no-repeat; background-size:2rem; }
.newtil24 li:nth-child(4){background:url(../images/c_io4.jpg) no-repeat; background-size:2rem; }
.newtil24 li:nth-child(5){background:url(../images/c_io5.jpg) no-repeat; background-size:2rem; }
.newtil24 li:nth-child(6){background:url(../images/c_io6.jpg) no-repeat; background-size:2rem; }
.qual_c24{overflow: hidden;   background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 40%, #f2f2f2 40%, #f2f2f2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#f2f2f2 40%,#f2f2f2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 40%,#f2f2f2 40%,#f2f2f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */ }
.qual_c24 ul{ overflow: hidden; width: 100%; padding: 0 1.6%; box-sizing: border-box; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+40,f2f2f2+40,f2f2f2+100 */
 
    padding-bottom: 1.8rem;}
.qual_c24 li{width: 100%;float: left; font-size: 0; line-height: 0;}
.qual_c24 li:nth-of-type(2n){ float: right;}
.qual_c24 li span{display: block;height: 3.4rem;overflow: hidden;color: #333; line-height: 3.3rem; font-size: 1rem; text-align: center;}
/*案例*/
.c_logo{ background: #f2f2f2; overflow: hidden; padding: 0 1.6%;}
.c_logo ul li{ float: left; width: 100%; text-align: center;}

.c_logo ul li span{ display: block; color: #333; font-size: 0.9rem; line-height: 2.1rem; padding-bottom: 1.5rem;}
/*优势*/
.m-edge{line-height:1.7rem;padding:3.9rem 0 0;font-size:1.1rem;color: #666;clear: both;background: #2a2a36;position: relative;height: 45.2rem;}
.m-edge h2{ color: #fff;}.m-edge h2 em{ color: #81b001;}
.m-edge h2 i{ color: #fff;}
.m-edge h2 i:before{ background: #fff; left: 14.5%;}
.m-edge h2 i:after{ background: #fff; right: 14.5%;}
.edge_c{position: relative;height:39.3rem; width: 100%;}
.edge_p{ margin: 0 4.6%;}
.edge_p,.edge_p img{display: inline-block;width:96%;}
.edge_w{padding:2.7rem 0 0;position: relative; margin: 0 4.6%;}
.edge_w h3{ overflow: hidden; padding-bottom: 1.2rem; margin-bottom: 1.2rem; position: relative;}
.edge_w h3:before{ content:""; position:absolute;height:1px;width:38%;left:0;bottom:2%; background:#5f5f68;}
.edge_w h3 b{ display: inline-block; float: left; color: #55555e; font-size: 1.97rem; font-family: Arial; padding-top: 1.2rem; width:11%;}
.edge_w h3 em{ display: inline-block; float: left; width:89%; font-size: 0.95rem; color: #fff;}
.edge_w h3 em span{ color: #81b001; font-weight: bold;}
.edge_w h3 em strong{ display: block; font-size: 1.5rem; padding-bottom: 0.7rem; line-height: 100%;}
.edge_w .edge_pz p{clear: both;padding:0 0 0.9rem 0.85rem;position: relative; color: #cfcfcf;}
.edge_w .edge_pz p:before{content: "";position: absolute;width: 0.3rem;height: 1px;background: #cfcfcf;left: 0;top:0.9rem;}

/*关于我们*/
.m-about{font-size:1rem;line-height: 1.8rem;color: #555;padding:4.5rem 0 0;height:37.75rem;background:url(../images/aboutbg.jpg) no-repeat;-webkit-background-size:100% 37.75rem; -moz-background-size: 100% 37.75rem; -o-background-size: 100% 37.75rem; background-size: 100% 37.75rem;}
.m-about h2{height: 5.5rem; padding-bottom: 0;}
.m-about h2 i:before{ left: 26.5%;}
.m-about h2 i:after{ right: 26.5%;}
.about_p{ width: 67%; margin: 0 auto; height: 18.5rem;}
.about_p img{ height: 13.4rem;}
.about_w h3{ text-align: center; color: #333333; font-size: 0.9rem; font-weight: bold; }
.about_w p{ text-align: center; padding: 0 3.1%; font-size: 0.9rem;}
.about_w{height:8rem;}
.about_l{text-align: center;height: 2.95rem;}
.about_l a{width: 23%;line-height: 2.95rem;background: #2a2a36;border-radius: 1.5rem;color: #fff;display: inline-block;margin: 0 0 0 0.625%;}
.about_l a:nth-child(1){margin: 0 0 0 1.56%;}




html {font-size: 10px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:    10px;}}
@media screen and (min-width:360px){html{font-size: 11.25px;}}
@media screen and (min-width:375px){html{font-size: 11.7px;}}
@media screen and (min-width:400px){html{font-size: 12.5px;}}
@media screen and (min-width:480px){html{font-size:    15px;}}
@media screen and (min-width:520px){html{font-size:    16.25px;}}
@media screen and (min-width:414px){html{font-size:  13px;}}
@media screen and (min-width:560px){html{font-size:  17.5px;}}
@media screen and (min-width:600px){html{font-size:  18.75px;}}
@media screen and (min-width:640px){html{font-size:    20px;}}